us.zoom.sdk

## Interface PreMeetingError

-     public interface PreMeetingError

  Pre Meeting error code

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `PreMeetingError_ErrorDomain` Error Domain
    `static int` | `PreMeetingError_ErrorHttpResponse` Http Response Error
    `static int` | `PreMeetingError_ErrorInputValidation` Input Validation Error
    `static int` | `PreMeetingError_ErrorNoMeetingNumber` Error No Meeting Number
    `static int` | `PreMeetingError_ErrorService` Error Service
    `static int` | `PreMeetingError_ErrorTimeOut` Error Time out
    `static int` | `PreMeetingError_Success` Success
    `static int` | `PreMeetingError_Unknown` Unknown

- - ### Field Detail

    - #### PreMeetingError_Unknown

          static final int PreMeetingError_Unknown

      Unknown
      See Also:
        Constant Field Values

    - #### PreMeetingError_Success

          static final int PreMeetingError_Success

      Success
      See Also:
        Constant Field Values

    - #### PreMeetingError_ErrorDomain

          static final int PreMeetingError_ErrorDomain

      Error Domain
      See Also:
        Constant Field Values

    - #### PreMeetingError_ErrorService

          static final int PreMeetingError_ErrorService

      Error Service
      See Also:
        Constant Field Values

    - #### PreMeetingError_ErrorInputValidation

          static final int PreMeetingError_ErrorInputValidation

      Input Validation Error
      See Also:
        Constant Field Values

    - #### PreMeetingError_ErrorHttpResponse

          static final int PreMeetingError_ErrorHttpResponse

      Http Response Error
      See Also:
        Constant Field Values

    - #### PreMeetingError_ErrorNoMeetingNumber

          static final int PreMeetingError_ErrorNoMeetingNumber

      Error No Meeting Number
      See Also:
        Constant Field Values

    - #### PreMeetingError_ErrorTimeOut

          static final int PreMeetingError_ErrorTimeOut

      Error Time out
      See Also:
        Constant Field Values